file(REMOVE_RECURSE
  "CMakeFiles/conf_to_src.dir/conf_to_src.c.obj"
  "conf_to_src.pdb"
  "conf_to_src.exe"
  "conf_to_src.exe.manifest"
  "libconf_to_src.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/conf_to_src.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
